#main_visual{position:relative; width:100%; overflow:hidden;}
.rolling_area{position:relative; width:100%; border-top:1px solid #333; border-bottom:1px solid #e5e5e5;}
.rolling_list{position:relative; width:1200px; height:42px; line-height:42px; margin:0 auto;}
.rolling_list li{display:inline-block; *display:inline; *zoom:1; width:24.8%; margin-left:-2px;border-right:1px solid #e5e5e5;}
.rolling_list li:first-child{margin-left:0;}
.rolling_list li a{display:block; color:#888; letter-spacing:-0.5px; font-size:14px; text-align:center;}
.rolling_list li a:hover, .rolling_list li a.active{background:#333; color:#fff;}

#main_con{position:relative; width:100%; overflow:hidden;}

.main_title01{
    text-align: center;
    font-size: 26px;
	letter-spacing: 1px;
    color: #2e2e2e;
    font-weight: 300;
    padding-bottom:45px;
    font-family: "lato",'malgun gothic',dotum,gulim,arial,'apple gothic';}
.section04 .banner_area01 .main_title01 {    text-align: center;
    font-size: 26px;
    letter-spacing: 1px;
    color: #2e2e2e;
    font-weight: 300;
	padding:0;
	display:inline-block;
    font-family: "lato",'malgun gothic',dotum,gulim,arial,'apple gothic'; }

.section04 .banner_area01 .sec03_tit {text-align: center; margin-bottom: 45px; position:relative;/*left:75px;*/}
.section04 .banner_area01 .sec03_tit  span { float:right; margin-top: 26px;position:relative;/*left:-80px;*/}

.section04 .main_title01 img {position:relative;left:55px;}

.section04 #DB_tab42 > div {display:none;}
.section05 .banner_area01 .main_title01 {    text-align: center;
    font-size: 26px;
    letter-spacing: 1px;
    color: #2e2e2e;
    font-weight: 300;
	padding:0;
    margin-bottom:45px;
    font-family: "lato",'malgun gothic',dotum,gulim,arial,'apple gothic'; }

.sec_title02 { font-size:21px; color:#2e2e2e; font-weight:500; overflow:hidden; margin-bottom:30px; }

.main_title02{text-align:center; font-size:34px; letter-spacing:-1px; color:#333; font-weight:300; margin:70px 0 30px 0; background: url("/lenstown/images/title_bg.gif") no-repeat 0 center;}
#hot_ban {position:relative; width:1200px; margin:0 auto; padding-top:100px; clear:both; }
.section01{position:relative; width:1200px; margin:0 auto; padding-top:110px; clear:both;}
.section02{position:relative; width:1200px; margin:0 auto; padding-top:88px; clear:both;}

.section03 .main_title01 
    { text-align:left; padding:82px 0 0 0 ; }
.section03 .sec_title02 { margin-bottom:0; }

.section03{
    position: relative;
    width: 100%;
    min-width: 1200px;
    margin: 0px auto 0;
	position:relative; 
	width:100%; 
	height:722px; 
	background:#faf6ff url("/lenstown/images/section03_bg.png") no-repeat top center; clear:both;
	}

.section03 #DB_tab41 {
    position: relative;top:0px;
    width:1200px;
    margin: 0 auto;
    height: 600px;
}
.section03 #DB_tab41 .mask {
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    overflow: hidden;
	display:block;
	top:15px;;
}
.section03 #DB_tab41 .img {
    position: absolute;
	top:8px;;
}
.section03 #DB_tab41 .img li {
    float: left;;
    width: 368px;
    margin:50px 45px 0 15px; 
	position:relative;
	height:470px;
	background:#fff;
}


.section03 #DB_tab41 .img li .best_rib{
	display:inline-block;
	width:116px;;
	height:68px;
	position:absolute;
	top:10px;
	left:-15px;z-index:222;
	background:url('/lenstown/images/best_rib.png')no-repeat;
}

.section03 #DB_tab41 .img li .app_coupon{
	width:81px;;
	height:28px;
	position:absolute;
	top:20px;
	right:15px;
	display:inline-block;
}

.section03 #DB_tab41 .img li .one_plus{
	width:81px;;
	height:28px;
	position:absolute;
	top:55px;
	right:15px;
	display:inline-block;
}

.section03 #DB_tab41 .img li .best_txt_wrap{
	display:inline;
	padding:15px;;
	overflow:hidden;
}

.section03 #DB_tab41 .img li .best_txt_wrap .lens_img{
	display:inline-block;
	float:left;z-index:111; 
	position:relative;top:280px;
}

.section03 #DB_tab41 .img li .best_txt_wrap .lens_img img{ 
	width:125px;height:135px;
}

.section03 #DB_tab41 .img li .best_txt_con{
	display:inline-block;z-index:111; 
	float:left;
	position:relative;top:272px;
}

.section03 #DB_tab41 .img li .best_txt_con h4{
	font-size:18px;z-index:111; 
	overflow: hidden; 
	text-overflow: ellipsis;font-weight:normal;
	white-space: nowrap;font-family:'malgun gothic',dotum,gulim,arial,'apple gothic';
	margin-top:23px;
}

.section03 #DB_tab41 .img li .best_txt_con .best_txt_con_detail{
	margin-top:7px;z-index:111;
	color:#616161; 
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap; 
}

.section03 #DB_tab41 .img li .best_txt_con_price{
	color:#000;z-index:111;
	font-size:18px;height:19px;line-height:19px;border:0px solid red;
	font-weight:bold;
}

.section03 #DB_tab41 .img li .best_txt_con .best_txt_con_icon_wrap{
	display:inline-block;z-index:111; 
}

.section03 #DB_tab41 .img li .best_txt_con .best_txt_con_icon_wrap img{ 
	padding:6px 0; border:0px solid red;
}

.section03 #DB_tab41 .img li .best_txt_con .best_txt_con_icon_wrap .blue_txt_icon{
	display:inline-block;z-index:111;
}

.section03 #DB_tab41 .img li .best_txt_con .best_txt_con_icon_wrap .color_icon{
	display:inline-block;z-index:111;
	margin-left:2px;position:relative;top:2px;
}

.section03 #DB_tab41 .img li .best_txt_con .best_txt_con_icon_wrap .pearl_icon{
	 display:inline-block;z-index:111;
	 margin-left:5px;position:relative;top:1px;
}
								
.mask-box {  
  position: absolute;left:0px;top:-90px;
  clip: rect(90px, 609px, 362px, 0px);
}

/*.section03 #DB_tab41 .img li .best_ico {
	position:absolute;
	top:10px;
	left:-17px; 
}

.section03 #DB_tab41 .img li .coupon_ico {
	position:absolute;
	top:10px;
	right:10px; 
}*/

.section03 #DB_tab41 .img li:hover {
    -webkit-box-shadow: 8px 9px 12px 0px rgba(0,0,0,0.1); 
	-moz-box-shadow: 8px 9px 12px 0px rgba(0,0,0,0.1); 
	box-shadow: 8px 9px 12px 0px rgba(0,0,0,0.1);
}

.section03 #DB_tab41 .img li:nth-child(2), .section03 #DB_tab41 .img li:nth-child(5), .section03 #DB_tab41 .img li:nth-child(8)   { 
	margin-top:0px;
}

.section03 #DB_tab41 .prev {
    position: absolute;
    left: -60px;
    top: 44%;
	margin-top:0;
    cursor: pointer;
}
.section03 #DB_tab41 .next {
    position: absolute;
    right: -60px;
    top: 44%;
	margin-top:0;
    cursor: pointer;
}
#DB_tab41 div{
    display: none;
}

.section04 #DB_tab42 {
    position: relative;
    width:100%;
    margin: 0px;
    height: auto;
}

.section04 #DB_tab42 .mask {
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    overflow: hidden;
	display:block;
}

.section04 #DB_tab42 .img {
    position: absolute;
}
.section04 #DB_tab42 .img li {
    float: left;
    width: 231px;
    margin-right: 12px;
}

.section04 #DB_tab42 .prev {
    position: absolute;
    left: -60px;
    top: 40%;
	margin-top:0;
    cursor: pointer;
}
.section04 #DB_tab42 .next {
    position: absolute;
    right: -60px;
    top: 40%;
	margin-top:0;
    cursor: pointer;
}

 
.eyemask-box {  
   
}

.section05 #DB_tab43 {
    position: relative;
    width:960px;
    margin: 0 auto;
    height:406px;
}

.section05 #DB_tab43 .mask {
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    overflow: hidden;
	display:block;
}

.section05 #DB_tab43 .img {
    position: absolute;
}
.section05 #DB_tab43 .img li {
    float: left;
    width: 311px;
    margin-right: 12px;
}

.section05 #DB_tab43 .prev {
    position: absolute;
    left: -179px;
    top: 45%;
	margin-top:0;
    cursor: pointer;
}
.section05 #DB_tab43 .next {
    position: absolute;
    right: -179px;
    top: 45%;
	margin-top:0;
    cursor: pointer;
}

#DB_tab43 div{
    display: none;
}

.section04{position:relative; width:1200px; margin:110px auto 147px; clear:both; height:500px;}
.section05{  position: relative;
    width: 100%;
    min-width: 1200px;
    margin: 0px auto 0;
position:relative; width:100%; height:638px; background:#fffcfd url("/lenstown/images/section05_bg.png") no-repeat top center; clear:both;}

.section05 .banner_area01 .main_title01 { text-align:center; font-size:40px; color:#232323; margin-bottom: 45px; } 
.section05 .banner_area01 .sec_title02 { text-align:center; } 
.section05 .banner_area01 { padding:65px 24px; }
.section06{position:relative; width:1200px; margin:0 auto; clear:both; padding:0; overflow: hidden;}

.section06 .main_title01 {
    text-align: left;
}
.section06 .sec_title02 {
    text-align: left;
	margin-bottom:80px; 
}
.section06 .videowrap_t {
    width: 1200px;
    position: relative;
    text-align: center;
    margin-top: 125px;
    overflow: hidden;
	background:url("/lenstown/images/video_bg.png") no-repeat top center; 
	    padding: 30px 23px;
    box-sizing: border-box;
	background-size:100% 100%;
}
.section06 .video_t {
    background: #ddd;
    width: 565px;
    height: 358px;
    float: left;
}

.section06 .tv_txt {
    display: inline-block;
    float: left;
    margin-left:13px;
}
.section06 .tv_txt p.top_txt {
    font-size: 24px;
    text-align: left;
    color: #2e2e2e;
    font-weight: 500;
	margin-top: 40px;
}
.section06 .tv_txt p.bot_txt {
    text-align: left;
    font-size: 18px;
    color: #2e2e2e;
    margin-top: 15px;
}
.section06 .tv_txt .view_btn {
    text-align: left;
    margin:30px 0 51px;
}
.section06 .tv_txt .more_video_p {
    text-align: left;
    margin: 60px 0 12px;
    font-size: 18px;
    color: #2e2e2e;
}
.section06 .tv_txt .more_video_p img {
    vertical-align: middle;
}
.section06 .tv_txt ul.more_video {
    overflow: hidden;
    text-align: left;
}
.section06 .tv_txt ul.more_video li {
    float: left;
    margin-right: 8px;
}
.section06 .tv_txt ul.more_video li:last-child { margin-right:0; }
.section07{position:relative; width:1200px; margin:140px auto 0; clear:both; padding:0;}
.section07 .main_title02 { margin:0 0 45px 0; }
.section08{position:relative; width:1200px; margin:0 auto; clear:both; padding:70px 0 40px 0;}

#hot_ban h2 {
    text-align: center;
    font-size: 34px;
    letter-spacing: -1px;
    color: #333;
    font-weight: 300;
    margin-bottom: 45px;
	    font-family: "lato",'malgun gothic',dotum,gulim,arial,'apple gothic';
}
.section01 h3.sec_title02 .sec_barcon { float:right; width:119px; overflow:hidden; }
.section01 h3.sec_title02 .sec_barcon .bar01 { width:56px; height:3px; background:#ebebeb; float:left; margin-right:7px; }
.section01 h3.sec_title02 .sec_barcon .bar02 { width:56px; height:3px; background:#2e2e2e; float:right; }

#hot_ban ul {overflow:hidden; }
#hot_ban ul li { float:left; width:393px; margin-right:10px;}
#hot_ban ul li:last-child { margin-right:0; }
#hot_ban ul li .hot_txt { margin-top:10px; overflow:hidden; }
#hot_ban ul li .hot_txt span.left { float:left; font-size:19px; font-weight:bold; }
#hot_ban ul li .hot_txt span.right { float:right; margin-top:8px; }
#hot_ban ul li .hot_txt span.right a { text-decoration:underline; color:#d7c5fd; font-size:12px;}
.pro_list{display:inline-block; *display:inline; *zoom:1; margin-left:18px;}
.pro_img{width:386px; height:386px; display: table-cell; vertical-align: middle; overflow:hidden;}
.pro_img{max-width:100%; text-align:center;}
.pro_text{font-size:18px; color:#333; letter-spacing:-0.5px; margin-top:10px;}
.pro_eng{font-size:16px; color:#aaa; letter-spacing:-0.3px; margin-top:3px;}
.pro_price{font-size:20px; color:#2e8941; font-weight:700; margin-top:10px;}
.pro_price em{font-size:16px; color:#aaa; text-decoration:line-through; font-weight:300; margin-right:10px;}

.banner_area01{position:relative; width:1200px; margin:0 auto;}
.time_sale{position:relative; width:805px; height:435px; overflow:hidden; background:#2fa8bb url("/lenstown/images/time_sale_bg.jpg") no-repeat 0 0;}
.time_sale .circle_banner{position:relative; width:285px; height:285px; background:#fff; border-radius:50%; overflow:hidden; display: table-cell; vertical-align:middle; text-align:center;} 
.time_sale .circle_banner img{max-width:100%;}
.time_sale .circle_banner .quantity{position:absolute; bottom:30px; left:50%; margin-left:-67px; width:134px; height:37px; border-radius:20px; background:#999; color:#fff; font-size:16px; font-weight:400; line-height:33px; z-index:0;}
.time_sale_text{position:absolute; top:0; left:330px; width:352px; overflow:hidden; font-size:13px; color:#fff; letter-spacing:0.5px;}
.time_sale_text .time_sale_title{width:202px; text-align:center; font-size:18px; background:#3b7f93; padding:5px 0; color:#fff; font-weight:400; margin-top:5px; letter-spacing:-0.5px;}
.time_sale_text .time{font-size:44px; font-weight:400; color:#b1f6e0; padding:10px 0 10px 0;}
.time_sale_text .time img{margin-top:-8px; margin-right:10px;}
.time_sale_text .time_info{border-top:1px solid #4cbdcd; border-bottom:1px solid #4cbdcd; color:#c2e7ec; font-size:13px; padding:15px 0; letter-spacing:-0.3px;}
.time_sale_text .time_info .time_title{font-size:26px; letter-spacing:-1px; color:#fff; font-weight:500;}
.time_sale_text .time_info .time_eng{font-size:16px; letter-spacing:0; color:#fff; margin-bottom:10px;}
.time_sale_text .time_price{font-size:26px; color:#fff; font-weight:700; margin-top:10px;}
.time_sale_text .time_price em{font-size:16px; color:#83c4d0; text-decoration:line-through; font-weight:300; margin-right:10px;}
.banner li{margin-top:23px;}
.banner li:first-child{margin-top:0;}

.video_area{position:relative; width:100%; height:445px; background:#d2e0c9 url("/lenstown/images/section05_bg.jpg") no-repeat top center;}
.re_video{position:relative; width:1200px; height:518px; margin:0 auto; font-size:16px; color:#7d7d7d; letter-spacing:-0.3px; font-weight:100;}
.re_video .video_sm_title{width:205px; font-size:14px; color:#2e8941; font-weight:400; border-bottom:1px solid #2e8941; padding-bottom:5px; padding-top:70px;}
.re_video .video_title{font-size:40px; color:#333; font-weight:500; padding-bottom:10px; padding-top:10px;}
.re_video a{display:block; width:156px; font-size:14px; letter-spacing:0.5px; padding:10px 0; margin-top:50px; background:url("/lenstown/images/video_go.png") no-repeat 0 bottom; font-weight:300;}
.re_video .video{position:absolute; right:0; bottom:0;}
.video_pro_img{position:absolute; right:0; bottom:0; z-index:0;}

.gallery_list{display:table-cell;}
.gallery_list ul li{float:left; width:300px; height:auto; background:#fff; vertical-align:middle; overflow:hidden;}
.gallery_list ul li:hover{float:left; width:300px; height:auto; background:#333; vertical-align:middle; overflow:hidden;}
.gallery_list ul li img{max-width:100%;}
.gallery_list ul li a img:hover{background:#333;opacity:0.2;filter:alpha(opacity=80); /* For IE8 and earlier */}
 .gallery_list ul li span {display:none}
.gallery_list ul li .review_hover {position:relative;top:-150px;left:25%;color:#fff;padding:5px 25px;border:1px solid #fff;text-align:center;margin:0 auto;}

.sns_tab{text-align:center;}
.sns_tab li{display:inline-block; *display:inline; *zoom:1; padding:0 10px;}
.sns_tab li a{display:block; font-size:20px; color:#999;}
.sns_tab li a:hover, .sns_tab li a.active{color:#333; text-decoration:underline;}
.instar_list{display: table-cell; vertical-align: middle;}
.instar_list ul{margin-top:19px;}
.instar_list li{width:182px; height:182px; display:inline-block; *display:inline; *zoom:1; overflow:hidden; margin-left:19px;}
.instar_list li:first-child{margin-left:0;}
.instar_list li img{max-width:100%;}

/*ÀÎ±â°Ë»ö¾î*/
.h1_wrap .header_in #popular_aside { 
        display: inline-block;
    position: absolute;
    bottom: 24px;
    right: 0;
    padding: 0;
    overflow: hidden;
    width: 160px;
    height: 18px;}
.h1_wrap .header_in #popular_aside .head_main_rolling {     background: #fff;
    width: 160px !important;
    margin: 0 ;
    padding: 0;overflow:hidden; }
.h1_wrap .header_in #popular_aside .head_main_rolling .rolling_li span { /*margin-left:41px; */color:#2e2e2e; float:right;}
#popular_aside ul:hover{background:none;}
.bx-controls { display:none;}

/*°Ô½ÃÆÇ*/
#container #container_title { display:none;}
#container #bo_gall #bo_list_total { display:none;}




/* DivTable.com */
.divTable{
	display: table;
	width:1199px;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border:0px solid #999999;
	display: table-cell;
	padding:0px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

/*ÀÎ½ºÅ¸±×·¥*/
.lightwidget--grid.lightwidget--grid-5 .lightwidget__tile { padding:8px 7px !important; }